				@font-face {
					font-family: 'forma-djr-text';
					src: url('/assets/uploads/useanyfont/525Forma-DJR-Text.woff2') format('woff2'),
						url('/assets/uploads/useanyfont/525Forma-DJR-Text.woff') format('woff');
					  font-display: auto;
				}

				.forma-djr-text{font-family: 'forma-djr-text' !important;}

						h1, h2, h3, h4{
					font-family: 'forma-djr-text' !important;
				}
		